/*===============================================
●smart.css 画面の横幅が736px以下
===============================================*/
@media screen and (max-width: 979px){

html {
	scroll-behavior: smooth;
	scroll-padding-top: 26vw;
	-webkit-text-size-adjust: 100%;
}

.pc {display: none;}

body {
	font-size: 4vw;
	line-height: 1.8em;
}
body::-webkit-scrollbar {  /* Safari 対応 */
        display:none;!important
    }

#head {
	width: 100%;
	height: 12vw;
	position: fixed;
	z-index: 100;
}
#head .toplogo {
	position: absolute;
	top:0;
	left: 2vw;
	display: block;
	width: 55vw;
	height: 12vw;
	background: url(img/logo-w.svg) center / 53vw auto no-repeat;
	text-indent: 100%;
	white-space:nowrap;
	overflow:hidden;
	position: absolute;
	filter:drop-shadow(0.2vw 0.5vw 1vw rgba(0, 0, 0, 0.6));
}
#head .anv50 {
	position: absolute;
	top: 0;
	left: calc(55vw + 1.5vw + 1.5vw);
	display: block;
	width: 14vw;
	height: 12vw;
	background: url(img/head50th.svg) center / 12vw auto no-repeat;
	text-indent: 100%;
	white-space:nowrap;
	overflow:hidden;
	position: absolute;
	filter:drop-shadow(0.2vw 0.5vw 1vw rgba(0, 0, 0, 0.6));
}
#head .anv50.pc {
	display: none;
}
#head .recruit-h1 {
	position: absolute;
	top: 0;
	left: calc(55vw + 1.5vw + 1.5vw);
	display: block;
	width: 18vw;
	height: 12vw;
	background: url(img/head-recruit.svg) center 3.2vw / 16vw auto no-repeat;
	text-indent: 100%;
	white-space:nowrap;
	overflow:hidden;
	position: absolute;
	filter:drop-shadow(0.2vw 0.5vw 1vw rgba(255, 255, 255, 0.8));
}
#head .gmenu {
	width: 12vw;
	height: 30vw;
	position: absolute;
	right: 0;
	top: 12vw;
	display: flex;
	justify-content: flex-end;
}
#head .gmenu a {
	display: block;
	height: 30vw;
	width: 12vw;
	text-indent: 100%;
	white-space:nowrap;
	overflow:hidden;
}
#head .gmenu a.company {
	display: none;
}
#head .gmenu a.recruit {
	background: url(img/headmenu-recruit-sp.svg) center / cover no-repeat;
	border-radius: 0 0 0 6vw;
}

.top-main {
	position: relative;
	background: #000;
}
.top-main h2 {
	width: 54vw;
	height: 8vw;
	background: url(img/home-main-copy.svg) center / 50vw auto no-repeat;
	text-indent: 100%;
	white-space:nowrap;
	overflow:hidden;
	position: absolute;
	z-index: 10;
	top: calc(50vw - 4vw);
	left: 4vw;
	filter:drop-shadow(0.5vw 1.5vw 2.5vw rgba(0, 0, 0, 0.8));
}
.top-main .slick {
	height: 100vw;
	overflow: hidden;
}
.top-main .slick img {
	width: 100%;
	height: 100vw;
	object-fit: cover;
}
.top-about {
	padding: 8vw;
	margin: 0 auto;
}
.top-about h2 {
	font-weight: bold;
	font-size: 6vw;
	line-height: 1.5em;
	text-align: center;
	padding-top: 4vw;
	background: url(img/home-about-h2.svg) center top / auto 2.8vw no-repeat;
	margin: 0 auto;
}
.top-about img {
	width: 84vw;
	margin: 4vw 0;
	border-radius: 3vw;
}
.top-about p {
	text-align: justify;
	line-height: 1.5em;
}
.top-about .bot {
	width: 100%;
	display: flex;
	justify-content: space-between;
	margin: 4vw 0 0;
}
.top-about .bot a {
	display: block;
	background: #255AA6 url(img/bot-arrow.svg) right 4vw center / 3.2vw auto no-repeat;
	color: #FFF;
	font-size: 4vw;
	line-height: 12vw;
	text-align: center;
	width: 40vw;
	box-sizing: border-box;
	border-radius: 6vw;
}
.top-business {
	border-radius: 12vw;
	background: #ECF6FC;
	padding: 10vw 8vw;
	margin: 6vw auto;
	position: relative;
}
.top-business h2 {
	font-weight: bold;
	font-size: 6vw;
	line-height: 1.5em;
	text-align: center;
	padding-top: 4vw;
	background: url(img/home-business-h2.svg) center top / auto 2.8vw no-repeat;
	margin: 0 auto 4vw;
}
.top-business p {
	line-height: 1.5em;
	margin: 4vw 0;
}
.top-business .bot {
	width: 100%;
	margin: 4vw 0 0;
	display: flex;
	justify-content: center;
}
.top-business .bot a {
	display: block;
	background: #255AA6 url(img/bot-arrow.svg) right 4vw center / 3.2vw auto no-repeat;
	color: #FFF;
	font-size: 4vw;
	line-height: 12vw;
	text-align: center;
	width: 40vw;
	box-sizing: border-box;
	border-radius: 6vw;
}
.top-business .jump {
}
.top-business .jump a {
	display: block;
	position: relative;
	margin: 6vw 0;
}
.top-business .jump a img {
	width: 100%;
	display: block;
	border-radius: 6vw;
}
.top-business .jump a h3 {
	background: #ECF6FC;
	color: #255AA6;
	writing-mode: vertical-rl;
	font-weight: bold;
	font-size: 4.8vw;
	line-height: 12vw;
	padding: 0 0 5vw;
	border-radius: 0 6vw 0 6vw;
	position: absolute;
	top: 0;
	right: 0;
}
.top-recruit {
	padding: 0;
	margin: 12vw auto;
	position: relative;
}
.top-recruit h2 {
	font-weight: bold;
	font-size: 6vw;
	line-height: 1.5em;
	text-align: center;
	padding-top: 4vw;
	background: url(img/home-recruit-h2.svg) center top / auto 2.8vw no-repeat;
	margin: 0 auto 4vw;
}
.top-recruit img {
	width: 92vw;
	margin-left: 8vw;
	position: relative;
	z-index: 10;
	border-radius: 6vw 0 0 6vw;
}
.top-recruit ul {
	background: #255AA6;
	border-radius: 0 8vw 8vw 0;
	margin: -30vw 8vw 0 0;
	padding: 36vw 8vw 8vw 8vw;
}
.top-recruit ul li {
	border-top: 1px solid #FFF;
}
.top-recruit ul li:nth-of-type(3) {
	border-bottom: 1px solid #FFF;
}
.top-recruit ul li a {
	display: block;
	font-size: 4.8vw;
	line-height: 15vw;
	color: #FFF;
	padding-left: 18vw;
	background: url(img/home-recruit-messege-icon.svg) 5vw center / 7vw no-repeat;
}
.top-recruit ul li:nth-of-type(2) a {
	background: url(img/home-recruit-environment-icon.svg) 5vw center / 6.4vw no-repeat;
}
.top-recruit ul li:nth-of-type(3) a {
	background: url(img/home-recruit-condition-icon.svg) 5vw center / 7.8vw no-repeat;
}
.top-recruit .bot {
	width: 100%;
	margin: 6vw 0 0;
	display: flex;
	justify-content: center;
}
.top-recruit .bot a {
	display: block;
	background: #255AA6 url(img/bot-arrow.svg) right 4vw center / 3.2vw auto no-repeat;
	color: #FFF;
	font-size: 4vw;
	line-height: 12vw;
	text-align: center;
	width: 40vw;
	box-sizing: border-box;
	border-radius: 6vw;
}
.top-csr {
	padding: 0;
	margin: 12vw auto;
}
.top-csr h2 {
	font-weight: bold;
	font-size: 6vw;
	line-height: 1.5em;
	text-align: center;
	padding-top: 4vw;
	background: url(img/home-csr-h2.svg) center top / auto 2.8vw no-repeat;
	margin: 0 auto 4vw;
}
.top-csr p {
	line-height: 1.5em;
	margin: 4vw 8vw;
}
.top-csr .slick {
	margin: 4vw 0;
}
.top-csr a {
}
.top-csr a img {
	width: 92%;
	height: 50vw;
	margin: auto;
	border-radius: 6vw;
	object-fit: cover;
}
.top-csr a .date {
	color: #55A9DD;
	width: 92%;
	margin: 2vw auto 0;
}
.top-csr a p {
	width: 92%;
	margin: auto;
}
.top-csr .bot {
	width: 100%;
	margin: 4vw 0 0;
	display: flex;
	justify-content: center;
}
.top-csr .bot a {
	display: block;
	background: #255AA6 url(img/bot-arrow.svg) right 4vw center / 3.2vw auto no-repeat;
	color: #FFF;
	font-size: 4vw;
	line-height: 12vw;
	text-align: center;
	width: 40vw;
	box-sizing: border-box;
	border-radius: 6vw;
}
.access {
	border-radius: 12vw;
	background: #ECF6FC;
	padding: 10vw 8vw;
	margin: 12vw auto;
	position: relative;
}
.access h2 {
	font-weight: bold;
	font-size: 6vw;
	line-height: 1.5em;
	text-align: center;
	padding-top: 4vw;
	background: url(img/home-access-h2.svg) center top / auto 2.8vw no-repeat;
	margin: 0 auto 4vw;
}
.access ul {
}
.access ul li {
	margin: 6vw 0 0;
}
.access ul li iframe {
	width: 100%;
	height: 48vw;
	border-radius: 6vw;
}
.access ul li h3 {
	width: 26vw;
	font-size: 3.5vw;
	font-weight: bold;
	line-height: 7vw;
	text-align: center;
	color: #FFF;
	background: #255AA6;
	border-radius: 3.5vw;
	margin: 2vw 0;
}
.access ul li p {
	font-size: 3.4vw;
	line-height: 1.8em;
}

.post {
	padding: 14vw 0 8vw;
	margin: auto;
}
.post h1 {
	color: #255AA6;
	font-weight: bold;
	font-size: 2em;
	line-height: 1.5em;
	margin: 4vw auto;
	text-align: center;
}
.post p.intro {
	padding: 0 8vw;
	margin: -8vw auto 0;
	text-align: justify;
}
.post .col {
	margin: 8vw 0;
	padding: 10vw 8vw 8vw;
	border-radius: 8vw;
	background: #ECF6FC;
}
.post .col h2.posttitle {
	color: #255AA6;
	font-weight: bold;
	font-size: 1.4em;
	line-height: 1.5em;
	text-align: center;
	margin: 0;
}
.post .col .postmeta {
	text-align: center;
	margin: 2vw 0 8vw;
}
.post .col h2.first {
	margin: 0 0 -4vw;
}
.post .col h2 {
	font-weight: bold;
	font-size: 1.3em;
	line-height: 1.5em;
	margin: 6vw 0 -4vw;
}
.post .col h3 {
	font-weight: bold;
	font-size: 1.2em;
	line-height: 1.5em;
	margin: 6vw 0 -4vw;
}
.post .col h4, .post .col h5 {
	font-weight: bold;
	font-size: 1em;
	line-height: 1.5em;
	margin: 6vw 0 -4vw;
}
.post .col p {
	text-align: justify;
	line-height: 1.5em;
	margin: 6vw 0;
	word-break: break-all;
}
.post .col p a {
	text-decoration: underline;
	word-break: break-all;
}
.post .col strong {
	font-weight: bold;
}
.post .navigation {
	margin: 0 8vw;
	overflow: auto;
}
.post .alignleft {
	float: left;
}
.post .alignright {
	float: right;
}


.recruit .main {
	width: 100%;
	height: 70vw;
	background: url(img/recruit-top-img.jpg) center / auto 70vw no-repeat;
	transition: all 4.9s cubic-bezier(0.3, 0.5, 0.4, 1);
}
.recruit .main.effect {
	background-size: auto 77vw;
}
.recruit .main h2 {
	width: 37vw;
	height: 25vw;
	position: relative;
	top: 18vw;
	left: 5vw;
	background: url(img/recruit-top-copy.svg) center / contain no-repeat;
	text-indent: 100%;
	white-space:nowrap;
	overflow:hidden;
}
.recruit .jump {
	background: #255AA6;
	width: 92vw;
	margin: 4vw auto;
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
	border-radius: 6vw;
	padding: 4vw 0;
}
.recruit .jump a {
	padding: 0 2.5vw;
	font-weight: bold;
	font-size: 3.6vw;
	line-height: 8vw;
	color: #FFF;
}
.recruit #message {
	padding: 0 8vw;
	margin: 12vw auto;
	position: relative;
}
.recruit #message h2 {
	font-weight: bold;
	font-size: 6vw;
	line-height: 1.5em;
	text-align: center;
	padding-top: 4vw;
	background: url(img/recruit-message-h2.svg) center top / auto 2.8vw no-repeat;
	margin: 0 auto 4vw;
}
.recruit #message img {
	width: 58vw;
	border-radius: 4vw;
}
.recruit #message p {
	margin: 4vw 0;
	text-align: justify;
	line-height: 6.2vw;
	font-feature-settings: 'palt';
	letter-spacing: 0.03em;
}
.recruit #message p.name {
	position: absolute;
	top: 29vw;
	left: 70vw;
	font-size: 4.8vw;
	line-height: 1em;
}
.recruit #message p.name span {
	font-size: 3.2vw;
	display: block;
}
.recruit #vision {
	padding: 0;
	margin: 12vw auto;
	position: relative;
}
.recruit #vision h2 {
	font-weight: bold;
	font-size: 6vw;
	line-height: 1.5em;
	text-align: center;
	padding-top: 4vw;
	background: url(img/recruit-vision-h2.svg) center top / auto 2.8vw no-repeat;
	margin: 0 auto 4vw;
}
.recruit #vision .inner {
	color: #FFF;
	border-radius: 8vw;
	background: #255AA6;
	padding: 12vw 8vw;
	margin: 0;
	position: relative;
}
.recruit #vision .inner h3 {
	font-weight: bold;
	font-size: 4.8vw;
	line-height: 1.5em;
	margin: 0 0 4vw;
}
.recruit #vision .inner h4 {
	font-weight: bold;
	font-size: 4.2vw;
	line-height: 1.8em;
	margin: 6vw 0 -6vw;
}
.recruit #vision .inner p {
	line-height: 6.2vw;
	text-align: justify;
	margin: 6vw 0 0;
}
.recruit #vision .inner img {
	width: 92vw;
	border-radius: 4vw 0 0 4vw;
	position: relative;
	margin: 8vw 0;
}
.recruit #company {
	padding: 0 8vw;
	margin: 12vw auto;
	position: relative;
}
.recruit #company h2 {
	font-weight: bold;
	font-size: 6vw;
	line-height: 1.5em;
	text-align: center;
	padding-top: 4vw;
	background: url(img/recruit-company-h2.svg) center top / auto 2.8vw no-repeat;
	margin: 0 auto 4vw;
}
.recruit #company ul li {
	margin: 4vw 0 8vw;
}
.recruit #company ul li img {
	width: 100%;
	height: 50vw;
	object-fit: cover;
	border-radius: 4vw;
}
.recruit #company ul li a {
	display: block;
	background: #255AA6 url(img/bot-arrow.svg) right 4vw center / 3.2vw auto no-repeat;
	color: #FFF;
	font-size: 4vw;
	line-height: 12vw;
	text-align: center;
	width: 40vw;
	box-sizing: border-box;
	border-radius: 6vw;
	margin: 2vw auto 0;
}
.recruit #environment {
	padding: 10vw 8vw;
	margin: 12vw auto;
	background: #ECF6FC;
	border-radius: 8vw;
	position: relative;
}
.recruit #environment h2 {
	font-weight: bold;
	font-size: 6vw;
	line-height: 1.5em;
	text-align: center;
	padding-top: 4vw;
	background: url(img/recruit-environment-h2.svg) center top / auto 2.8vw no-repeat;
	margin: 0 auto 4vw;
}
.recruit #environment ul li {
	padding: 8vw 0 0;
	margin: 8vw 0 0;
	border-top: 1px dotted #CCC;
}
.recruit #environment ul li:nth-of-type(1) {
	padding-top: 0;
	margin-top: 0;
	border-top: none;
}
.recruit #environment ul li img {
	width: 100%;
	height: 60vw;
	object-fit: cover;
	border-radius: 4vw;
}
.recruit #environment ul li h3 {
	margin: 3vw 0 0;
	font-weight: bold;
	font-size: 5.2vw;
	line-height: 1.5em;
	color: #255AA6;
}
.recruit #environment ul li p {
	font-size: 4vw;
	margin: 3vw 0 4vw;
}
.recruit #environment ul li dl dt {
	margin: 0 0 2vw;
}
.recruit #environment ul li dl dt.short {
	float: left;
	width: 30vw;
}
.recruit #environment ul li dl dt h4 {
	font-size: 3.6vw;
	line-height: 8vw;
	text-align: center;
	color: #FFF;
	background: #255AA6;
	width: 30vw;
	border-radius: 4vw;
}
.recruit #environment ul li dl dd {
	margin: 2vw 0 6vw;
	line-height: 6vw;
	text-align: justify;
	font-feature-settings: 'palt';
	letter-spacing: 0.02em;
}
.recruit #environment ul li dl dd.short {
	margin-left: 33vw;
	padding: 1vw 0;
}
.recruit #interview {
	padding: 0;
	margin: 12vw auto;
	position: relative;
}
.recruit #interview h2 {
	font-weight: bold;
	font-size: 6vw;
	line-height: 1.5em;
	text-align: center;
	padding-top: 4vw;
	background: url(img/recruit-interview-h2.svg) center top / auto 2.8vw no-repeat;
	margin: 0 auto 4vw;
}
.recruit #interview .slick {
	margin: 0;
}
.recruit #interview .slick a {
	display: block;
	position: relative;
	margin: 0 3vw;
}
.recruit #interview .slick a img {
	width: 100%;
	height: auto;
	border-radius: 4vw;
	object-fit: cover;
	margin: auto;
}
.recruit #interview .slick a h3 {
	background: #255AA6;
	color: #FFF;
	writing-mode: vertical-rl;
	font-weight: bold;
	font-size: 4vw;
	line-height: 8vw;
	padding: 4vw 0;
	border-radius: 0 4vw 0 4vw;
	position: absolute;
	top: 0;
	right: 0;
}
.recruit #interview .slick a h3 span {
	font-size: 0.8em;
}
.recruit #benefit {
	padding: 0;
	margin: 12vw auto;
	position: relative;
}
.recruit #benefit h2 {
	font-weight: bold;
	font-size: 6vw;
	line-height: 1.5em;
	text-align: center;
	padding-top: 4vw;
	background: url(img/recruit-benefit-h2.svg) center top / auto 2.8vw no-repeat;
	margin: 0 auto 4vw;
}
.recruit #benefit ul {
	position: relative;
	background: #ECF6FC;
	width: 100%;
	border-radius: 8vw;
}
.recruit #benefit ul li.tabcontent dl {
  display: none;
  background: #255AA6;
  padding: 8vw;
  position: relative;
  top: 16vw;
  width: 100%;
  box-sizing: border-box;
  font-size: 3.8vw;
  border-radius: 0 0 8vw 8vw;
}
.recruit #benefit ul li.tabcontent.active dl {
  display: block;
  color: #FFF;
  text-align: justify;
}
.recruit #benefit ul dl dt {
	border-top: 1px solid #FFF;
	margin-top: 6vw;
	padding: 6vw 0 0;
	font-weight: bold;
}
.recruit #benefit ul dl dd {
	padding: 0;
	margin: 0;
}
.recruit #benefit ul dl dt:nth-of-type(1), #benefit ul dl dd:nth-of-type(1) {
	padding-top: 0;
	margin-top: 0;
	border-top: none;
}
.recruit #benefit ul dl dd p {
	margin-top: 1em;
}
.recruit #benefit ul dl dd p:nth-of-type(1) {
	margin-top: 0;
}
.recruit #benefit ul dl dd ul {
	margin-left: 1em;
	background: none;
	border-radius: 0;
}
.recruit #benefit ul dl dd ul li {
	list-style: disc;
}
.recruit #benefit ul li.tabcontent h3 {
  cursor: pointer;
  width: 33%;
  position: absolute;
  top: 0;
  left: 0;
  font-weight: bold;
  color: #255AA6;
  line-height: 5vw;
  text-align: center;
  padding: 4vw 0 2vw;
  border-radius: 8vw 8vw 0 0;
}
.recruit #benefit ul li.tabcontent:nth-of-type(2) h3 {
	left: 33%;
}
.recruit #benefit ul li.tabcontent:nth-of-type(3) h3 {
	left: auto;
	right: 0;
}
.recruit #benefit ul li.tabcontent.active h3 {
  background: #255AA6;
  color: #FFF;
}
.recruit #application {
	background: #255AA6;
	width: 88vw;
	margin: 24vw auto 10vw;
	display: flex;
	justify-content: center;
	border-radius: 8vw;
	padding: 4vw 0;
}
.recruit #application a {
	box-sizing: border-box;
	width: 30%;
	padding: 0 2vw;
	font-weight: bold;
	font-size: 4vw;
	line-height: 5vw;
	text-align: center;
	color: #FFF;
}

.pagetop {
	height: 48vw;
	background: url(img/page-h1-bg.jpg) center / cover no-repeat;
	display: flex;
	align-items: center;
	justify-content: center;
}
.pagetop h1 {
	color: #FFF;
	font-weight: bold;
	font-size: 7vw;
	line-height: 1.5em;
	text-align: center;
	filter:drop-shadow(0.5vw 1.5vw 2.5vw rgba(0, 0, 0, 0.8));
}

.pagetop.about {
	position: fixed;
	background: none;
	display: block;
	width: 18vw;
	height: 12vw;
}
.pagetop.about h1 {
	font-size: 4vw;
	line-height: 1.5em;
	text-align: center;
	top: 0;
	left: calc(55vw + 1.5vw + 1.5vw);
	display: block;
	width: 20vw;
	height: 12vw;
	background: url(img/about-h1.svg) center 3.2vw / 18vw auto no-repeat;
	text-indent: 100%;
	white-space:nowrap;
	overflow:hidden;
	position: absolute;
	filter:drop-shadow(0.2vw 0.5vw 1vw rgba(255, 255, 255, 0.8));
}
.about .intro {
	padding: 14vw 6vw 40vw;
	background: url(img/about-intro-bg.jpg) center bottom / 110vw auto no-repeat;
	transition: all 4.9s cubic-bezier(0.3, 0.5, 0.4, 1);
}
.about .intro.effect {
	background-size: 120vw;
	padding: 14vw 6vw 43vw;
}
.about .intro h2 {
	height: 7vw;
	background: url(img/about-intro-h2.svg) center / contain no-repeat;
	text-indent: 100%;
	white-space:nowrap;
	overflow:hidden;
	margin: 12vw auto;
}
.about .intro p {
	font-size: 4.2vw;
	line-height: 1.8em;
	text-align: justify;
}
.about .jump {
	background: #255AA6;
	width: 92vw;
	margin: 6vw auto;
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
	border-radius: 6vw;
	padding: 4vw 0;
}
.about .jump a {
	padding: 0 4.3vw;
	font-weight: bold;
	font-size: 3.6vw;
	line-height: 8vw;
	color: #FFF;
}
.about #message {
	padding: 0 8vw;
	margin: 12vw auto;
	position: relative;
}
.about #message h2 {
	font-weight: bold;
	font-size: 6vw;
	line-height: 1.5em;
	text-align: center;
	padding-top: 4vw;
	background: url(img/recruit-message-h2.svg) center top / auto 2.8vw no-repeat;
	margin: 0 auto 4vw;
}
.about #message img {
	width: 100%;
	border-radius: 4vw;
}
.about #message p {
	margin: 4vw 0;
	text-align: justify;
	line-height: 6.2vw;
	font-feature-settings: 'palt';
	letter-spacing: 0.03em;
}
.about #message p.name {
	font-size: 4.8vw;
	line-height: 1em;
	text-align: right;
}
.about #message p.name span {
	font-size: 3.2vw;
}
.about #business {
	border-radius: 12vw;
	background: #ECF6FC;
	padding: 10vw 8vw;
	margin: 6vw auto;
	position: relative;
}
.about #business h2 {
	font-weight: bold;
	font-size: 6vw;
	line-height: 1.5em;
	text-align: center;
	padding-top: 4vw;
	background: url(img/home-business-h2.svg) center top / auto 2.8vw no-repeat;
	margin: 0 auto 4vw;
}
.about #business p {
	line-height: 1.5em;
	margin: 4vw 0;
}
.about #business .bot {
	width: 100%;
	margin: 4vw 0 0;
	display: flex;
	justify-content: center;
}
.about #business .bot a {
	display: block;
	background: #255AA6 url(img/bot-arrow.svg) right 4vw center / 3.2vw auto no-repeat;
	color: #FFF;
	font-size: 4vw;
	line-height: 12vw;
	text-align: center;
	width: 40vw;
	box-sizing: border-box;
	border-radius: 6vw;
}
.about #business .blink {
}
.about #business .blink a {
	display: block;
	position: relative;
	margin: 6vw 0;
}
.about #business .blink a img {
	width: 100%;
	display: block;
	border-radius: 6vw;
}
.about #business .blink a h3 {
	background: #ECF6FC;
	color: #255AA6;
	writing-mode: vertical-rl;
	font-weight: bold;
	font-size: 4.8vw;
	line-height: 12vw;
	padding: 0 0 5vw;
	border-radius: 0 6vw 0 6vw;
	position: absolute;
	top: 0;
	right: 0;
}
.about #outline {
	padding: 10vw 8vw;
	margin: 6vw auto;
	position: relative;
}
.about #outline h2 {
	font-weight: bold;
	font-size: 6vw;
	line-height: 1.5em;
	text-align: center;
	padding-top: 4vw;
	background: url(img/about-outline-h2.svg) center top / auto 2.8vw no-repeat;
	margin: 0 auto 4vw;
}
.about #outline dl {
	border-top: 1px solid #999;
}
.about #outline dl dt {
	padding: 4vw 0 0;
	font-weight: bold;
}
.about #outline dl dd {
	border-bottom: 1px solid #999;
	padding: 0 0 4vw;
	margin: 0;
}
.about #outline dl dd h4 {
	font-weight: bold;
	margin: 1em 0 -1em;
}
.about #outline dl dd h4:nth-of-type(1) {
	margin: 0;
}
.about #outline dl dd p {
	padding: 1em 0 0;
}
.about #outline dl dd p:nth-of-type(1) {
	padding: 0;
}
.about #qualification {
	border-radius: 12vw;
	background: #ECF6FC;
	padding: 10vw 8vw;
	margin: 6vw auto;
	position: relative;
}
.about #qualification h2 {
	font-weight: bold;
	font-size: 6vw;
	line-height: 1.5em;
	text-align: center;
	padding-top: 4vw;
	background: url(img/about-qualification-h2.svg) center top / auto 2.8vw no-repeat;
	margin: 0 auto 4vw;
}
.about #qualification ul {
	border-top: 1px solid #999;
}
.about #qualification ul li {
	padding: 3vw 0;
	text-align: center;
	border-bottom: 1px solid #999;
}
.about #history {
	padding: 10vw 8vw;
	margin: 6vw auto;
	position: relative;
}
.about #history h2 {
	font-weight: bold;
	font-size: 6vw;
	line-height: 1.5em;
	text-align: center;
	padding-top: 4vw;
	background: url(img/about-outline-h2.svg) center top / auto 2.8vw no-repeat;
	margin: 0 auto 4vw;
}
.about #history dl {
	border-top: 1px solid #999;
}
.about #history dl dt {
	padding: 4vw 0 0;
	font-weight: bold;
}
.about #history dl dd {
	border-bottom: 1px solid #999;
	padding: 0 0 4vw;
	margin: 0;
}
.about #history dl dd p {
	padding: 1em 0 0;
}
.about #history dl dd p:nth-of-type(1) {
	padding: 0;
}

.business .jump {
	background: #255AA6;
	width: 92vw;
	margin: 6vw auto;
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
	border-radius: 6vw;
	padding: 4vw 0;
}
.business .jump a {
	width: 45%;
	text-align: center;
	font-weight: bold;
	font-size: 3.6vw;
	line-height: 8vw;
	color: #FFF;
}
.business #doboku, .business #railway {
	padding: 0 8vw;
	margin: 12vw auto;
	position: relative;
}
.business #doboku h2, .business #railway h2 {
	font-weight: bold;
	font-size: 6vw;
	line-height: 1.5em;
	text-align: center;
	padding-top: 4vw;
	background: url(img/recruit-message-h2.svg) center top / auto 2.8vw no-repeat;
	margin: 0 auto 4vw;
}
.business #doboku .intro img, .business #railway .intro img {
	width: 100%;
	border-radius: 4vw;
}
.business #doboku .intro p, .business #railway .intro p {
	margin: 4vw 0;
	text-align: justify;
	font-feature-settings: 'palt';
	letter-spacing: 0.03em;
}
.business #doboku ul li, .business #railway ul li {
	margin: 8vw 0;
	text-align: justify;
}
.business #doboku ul li h3, .business #railway ul li h3 {
	font-size: 3.6vw;
	line-height: 8vw;
	text-align: center;
	color: #FFF;
	background: #255AA6;
	width: fit-content;
	min-width: 18vw;
	border-radius: 4vw;
	padding: 0 8vw;
	margin-bottom: 2vw;
}
.business #doboku ul li img, .business #railway ul li img {
	width: 100%;
	border-radius: 4vw;
	margin: 2vw 0;
}
.business #client {
	border-radius: 12vw;
	background: #ECF6FC;
	padding: 10vw 8vw;
	margin: 6vw auto;
	position: relative;
}
.business #client h2 {
	font-weight: bold;
	font-size: 6vw;
	line-height: 1.5em;
	text-align: center;
	padding-top: 4vw;
	background: url(img/business-client-h2.svg) center top / auto 2.8vw no-repeat;
	margin: 0 auto 4vw;
}
.business #client ul {
	border-top: 1px solid #999;
}
.business #client ul li {
	padding: 3vw 0;
	text-align: center;
	border-bottom: 1px solid #999;
}
.business #quality {
	padding: 10vw 8vw;
	margin: 6vw auto;
	position: relative;
}
.business #quality h2 {
	font-weight: bold;
	font-size: 6vw;
	line-height: 1.5em;
	text-align: center;
	padding-top: 4vw;
	background: url(img/business-quality-h2.svg) center top / auto 2.8vw no-repeat;
	margin: 0 auto 4vw;
}
.business #quality .col {
	margin: 8vw 0 0;
}
.business #quality .col h3 {
	font-size: 3.6vw;
	line-height: 8vw;
	text-align: center;
	color: #FFF;
	background: #255AA6;
	width: fit-content;
	min-width: 18vw;
	padding: 0 4vw;
	margin: 0 0 2vw;
	border-radius: 4vw;
}
.business #quality .col ol {
	margin-top: 1em;
	margin-left: 2em;
}
.business #quality .col ol li {
	list-style: decimal;
}
.business #quality .col a.file {
	display: inline-block;
	width: 40%;
	margin: 2vw 8% 0 0;
}
.business #quality .col a.file img {
	width: 100%;
}


.interview .main {
	position: relative;
	margin: 0;
}
.interview .main img {
	display: block;
	width: 100%;
	height: 80vw;
	object-fit: cover;
	object-position: 64% 50%;
}
.interview .main .pmeta {
	position: relative;
	z-index: 1;
	margin-top: calc(0px - 8vw - 5vw - 5vw);
	margin-top: calc(0px - 8vw - 5vw);
}
.interview .main .pmeta h1 {
	background: rgb(255,255,255,0.6);
	font-weight: bold;
	font-size: 6vw;
	line-height: 8vw;
	padding: 3vw 5vw 3vw 4vw;
	color: #255AA6;
	border-radius: 0 4vw 0 0;
	width: fit-content;
}
.interview .main .pmeta h1 span {
	font-size: 4vw;
	line-height: 5vw;
	color: #666;
	/*display: block;*/
}
.interview .main .pmeta ul {
	border-left: 1px solid #999;
	padding: 4vw 0 0 6vw;
	margin: 0 0 8vw 6vw;
	font-size: 4vw;
	line-height: 1.6em;
}
.interview .main .pmeta h2 {
	height: 16vw;
	width: 46vw;
	background: url(img/intv-tab.svg) center / cover no-repeat;
	border-radius: 0 8vw 8vw 0;
	text-indent: 100%;
	white-space:nowrap;
	overflow:hidden;
}
.interview dl {
	padding: 0 8vw;
	margin: 8vw auto 10vw;
}
.interview dl dt {
	color: #255AA6;
	font-weight: bold;
	font-size: 5.6vw;
	line-height: 1.4em;
	margin: 8vw 0 0;
}
.interview dl dd {
	margin: 2vw 0;
	text-align: justify;
}
.interview dl img {
	display: block;
	width: 100%;
	height: 60vw;
	object-fit: cover;
	border-radius: 6vw;
	margin: 8vw 0;
}
.interview .bot {
	width: 100%;
	display: flex;
	justify-content: center;
	margin: 12vw 0;
}
.interview .bot a {
	display: block;
	background: #255AA6 url(img/bot-arrow-back.svg) 4vw center / 3.2vw auto no-repeat;
	color: #FFF;
	font-size: 4vw;
	line-height: 12vw;
	text-align: center;
	min-width: 40vw;
	padding: 0 12vw;
	box-sizing: border-box;
	border-radius: 6vw;
}
.interview .more {
	margin: 12vw auto;
}
.interview .more h2 {
	width: 30vw;
	line-height: 6vw;
	background: url(img/intv-more-h2.svg) center / contain no-repeat;
	text-indent: 100%;
	white-space:nowrap;
	overflow:hidden;
	margin: 8vw 8vw 4vw;
}
.interview .more .slick {
	margin: 0;
}
.interview .more .slick a {
	display: block;
	position: relative;
	margin: 0 3vw;
}
.interview .more .slick a img {
	width: 100%;
	height: auto;
	border-radius: 4vw;
	object-fit: cover;
	margin: auto;
}
.interview .more .slick a h3 {
	background: #255AA6;
	color: #FFF;
	writing-mode: vertical-rl;
	font-weight: bold;
	font-size: 4vw;
	line-height: 8vw;
	padding: 4vw 0;
	border-radius: 0 4vw 0 4vw;
	position: absolute;
	top: 0;
	right: 0;
}
.interview .more .slick a h3 span {
	font-size: 0.8em;
}

#contact {
	position: relative;
	z-index: 100;
	padding: 10vw 0 4vw;
}
#contact .proviso {
	margin: 0 auto 6vw;
	text-align: center;
}
html #autozip {
	display: none!important;
}
#contact p {
	margin: 1em 0;
	text-align: center;
}
#contact .tel {
	font-size: 1.6em;
	font-weight: bold;
	color: #255AA6;
	margin: 0 0 10vw;
	text-align: center;
}
#contact h2 {
	font-size: 6vw;
	font-weight: bold;
	line-height: 1.5em;
	letter-spacing: 0.2em;
	text-align: center;
	margin-bottom: 16vw;
	padding-left: 0.2em;
}
.mhlp2025 #expform .proviso {
	margin: 4vw auto;
	text-align: center;
	font-size: 0.8em;
}
#contact dl {
	margin: 8vw;
	margin: 0;
	padding: 8vw;
	background: #ECF6FC;
	border-radius: 8vw;
}
#contact dl dt {
	position: relative;
	font-size: 1.1em;
	line-height: 1.5em;
}
#contact dl dt span {
	font-size: 0.8em;
}
#contact dl dd {
	margin: 1vw 0 6vw;
}
#contact .wpcf7 select {
  appearance: none;
  position: relative;
  background: #FFF;
}
#contact .wpcf7 input[type="text"],
#contact .wpcf7 input[type="email"],
#contact .wpcf7 input[type="tel"],
#contact .wpcf7 select,
#contact .wpcf7 textarea {
width: 100%;
padding: 3vw 5vw;
border: none;
border-radius: 0;
box-sizing: border-box;
font-size: 1em;
line-height: 1.5em;
}
#contact .wpcf7 .family {
	background: #FFF;
	padding-left: 5vw;
}
#contact .wpcf7 .family select {
	padding: 3vw 1vw;
	width: calc(3em + 2vw);
	background: #FFF;
}
#contact .wpcf7 .wpcf7-list-item {
	padding: 3vw 0;
	margin: 0 1em 0 0;
}
#contact .wpcf7 textarea {
	height: 30vw;
}
#contact .accept {
	margin: 8vw;
	padding: 3vw 0;
	font-size: 1em;
	line-height: 1.5em;
}
#contact .accept .pvp {
	padding: 0 5vw;
	border: 1px solid #ccc;
	height: 40vw;
	overflow: auto;
	background: #FFF;
}
#contact .accept .pvp p {
	margin: 1.5em 0;
	text-align: justify;
}
#contact .accept .check {
	margin: 2vw 0 0;
	font-size: 0.9em;
	line-height: 1.5em;
	text-align: right;
}
#contact .check {
	margin: 3vw 8vw 0;
	line-height: 1.5em;
	text-align: justify;
}
#contact .wpcf7-submit {
	display: block;
	border: none;
	text-align: center;
	width: 84vw;
	margin: 6vw auto;
	font-weight: bold;
	font-size: 1.3em;
	line-height: 12vw;
	background-color: #D6812D;
	color: #FFF;
	cursor: pointer;
}
#contact .wpcf7-submit:disabled {
  background: #CCC;
  cursor: not-allowed;
}
#contact .wpcf7 form .wpcf7-response-output {
	width: 84vw;
	box-sizing: border-box;
	margin: 6vw auto;
}


#foot {
	background: #255AA6;
	padding: 8vw 0 0;
	position: relative;
	z-index: 100;
}
#foot h2 {
	width: 62vw;
	height: 11vw;
	background: url(img/logo-w.svg) center / contain no-repeat;
	text-indent: 100%;
	white-space:nowrap;
	overflow:hidden;
	margin: 0 auto;
}
#foot .sns {
	width: 46vw;
	margin: 4vw auto 6vw;
	display: flex;
	justify-content: space-between;
	justify-content: center;
}
#foot .sns li a {
	display: block;
	width: 12vw;
	height: 12vw;
	background: url(img/sns-insta.svg) center / contain no-repeat;
	text-indent: 100%;
	white-space: nowrap;
	overflow: hidden;
}
#foot .sns li.pc, #foot .sns li.pc a {
	display: none;
}
#foot .sns li:nth-of-type(3) a {
	background: url(img/sns-youtube.svg) center / contain no-repeat;
}
#foot .sns li:nth-of-type(4) a {
	background: url(img/sns-x.svg) center / contain no-repeat;
}
#foot p {
	color: #FFF;
	line-height: 1.4em;
	text-align: center;
	margin: auto;
}
#foot .copyright {
	background: #000;
	color: #FFF;
	font-size: 3vw;
	line-height: 10vw;
	text-align: center;
	margin-top: 8vw;
}

.side-sns {
	position: fixed;
	bottom: 0;
	right: -8vw;
	width: 8vw;
	padding: 4vw 0;
	background: #FFF;
	border-radius: 4vw 0 0 0;
}
.side-sns a.pc {
	display: none;
}


/* オーバーレイ（初期状態） */
.popup-overlay {
  position: fixed;
  inset: 0;
  background: rgba(0, 0, 0, 0.5); /* 色はここ */
  display: flex;
  align-items: center;
  justify-content: center;
  z-index: 9999;

  opacity: 0;
  transition: opacity 0.3s ease;
}

/* 表示状態 */
.popup-overlay.is-active {
  opacity: 1;
}

/* 画像（ちょい拡大 → ふわっ） */
.popup-overlay img {
  max-height: 90vh;
  width: auto;
  transform: scale(0.95);
  transition: transform 0.3s ease;
}
.popup-overlay.is-active img {
  transform: scale(1);
}
.radius-insta {
	border-radius: 5vw;
}


/*ALL MENU*/

.hbgmenu {
	position: fixed;
	top: 0;
	right: 0;
	width: 12vw;
	height: 12vw;
	padding: 0;
	z-index: 8888;
	background: #FFF;
}

#allmenu {
	background: #EEE;
	visibility: hidden;
	opacity:0;
	position:fixed;
	top: -5vw;
	width: 100%;
	height: 100%;
	transition: all .2s ease-out;
	z-index: 8889;
	overflow: scroll;
	padding: 3vw 5vw 5vw;
	box-sizing: border-box;
	scrollbar-width: none;
	-ms-overflow-style: none;
}
#allmenu::-webkit-scrollbar {
	display: none;
}
#allmenu.open{
	visibility: visible;
	opacity:1;
	top: 0;
}
#allmenu h3 {
	border-bottom: 1px solid #FFF;
	font-weight: bold;
	font-size: 3.2vw;
	line-height: 1.5em;
	padding: 5vw 3vw 2vw 3vw;
}
#allmenu ul li {
	border-bottom: 1px solid #FFF;
	font-size: 4vw;
	line-height: 1.5em;
}
#allmenu ul li.nohr {
	border-top: none;
}
#allmenu ul li a {
	display: block;
	padding: 3vw 3vw 3vw 6vw;
	background: url(img2025/menu-icon-arrow.svg) 2vw center / auto 3vw no-repeat;
}

#allmenu .close {
	position: fixed;
	top: 0;
	right: 0;
	width: 12vw;
	z-index: 8890;
	cursor: pointer;
}

#end{}
}